RelayAPI

Create a reference URL

POST
/v1/ref-urls
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/ref-urls" \  -H "Content-Type: application/json" \  -d '{    "slug": "string"  }'
{  "id": "string",  "organization_id": "string",  "workspace_id": "string",  "slug": "string",  "automation_id": "string",  "uses": 0,  "enabled": true,  "created_at": "2019-08-24T14:15:22Z"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo